{
  "nodeID": "NodeA",
  "serverIP": "172.20.0.2",
  "serverPort": "8266",
  "handbrakePath": "",
  "ffmpegPath": "",
  "mkvpropeditPath": "",
  "pathTranslators": [
    {
      "server": "",
      "node": ""
    }
  ],
  "platform_arch": "linux_x64_docker_true",
  "logLevel": "INFO",
  "nodeIP": "172.20.0.3",
  "nodePort": "8267"
}